{
  "name": "pdc-b2b",
  "private": true,
  "version": "0.0.0",
  "type": "module",
  "scripts": {
    "dev": "vite",
    "build": "vite build",
    "build:preprod": "vite build --mode=staging",
    "preview": "vite preview"
  },
  "dependencies": {
    "@vue-pdf-viewer/viewer": "^2.5.11",
    "@vue/compiler-sfc": "^3.5.6",
    "dayjs": "^1.11.13",
    "detect-browser": "^5.3.0",
    "lodash": "^4.17.21",
    "pinia": "^2.1.7",
    "primevue": "^4.0.6",
    "slugify": "^1.6.6",
    "three": "^0.168.0",
    "uniqid": "^5.4.0",
    "vue": "^3.5.6",
    "vue-router": "^4.4.5"
  },
  "devDependencies": {
    "@vitejs/plugin-vue": "^6.0.1",
    "vite": "^7.1.7"
  }
}
